WordPress.org

Ready to get started?Download WordPress

Forums

Custom Post Widget
[resolved] Installation of Version 1.8.4 is broken (3 posts)

  1. come_paglia
    Member
    Posted 2 years ago #

    Error text when installing version 1.8.4:
    "Das Plugin hat keinen validen Header."

    Version 1.8.3 worked fine.

    http://wordpress.org/extend/plugins/custom-post-widget/

  2. Johan van der Wijk
    Member
    Plugin Author

    Posted 2 years ago #

    Unfortunately the zip file for version 1.8.4 was corrupt. I have uploaded a new version of the plugin which should work.

    Could you please confirm?

  3. come_paglia
    Member
    Posted 2 years ago #

    Hey,
    I updated to your actual version 1.8.6 which works fine right now!

    Thanks,
    Hella

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic